familyname=Function Decoder
manufacturer=Lenz
lowVersionID=10
definitionSource=JMRI
CV=7,"Version IDVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=38,"F4 controls output 1F4 controls output 1"
CV=38,"F4 controls output 2F4 controls output 2"
CV=39,"F5 controls output 1F5 controls output 1"
CV=39,"F5 controls output 2F5 controls output 2"
CV=40,"F6 controls output 1F6 controls output 1"
CV=40,"F6 controls output 2F6 controls output 2"
CV=41,"F7 controls output 1F7 controls output 1"
CV=41,"F7 controls output 2F7 controls output 2"
CV=42,"F8 controls output 1F8 controls output 1"
CV=42,"F8 controls output 2F8 controls output 2"
CV=43,"F9 controls output 1F9 controls output 1"
CV=43,"F9 controls output 2F9 controls output 2"
CV=44,"F10 controls output 1F10 controls output 1"
CV=44,"F10 controls output 2F10 controls output 2"
CV=45,"F11 controls output 1F11 controls output 1"
CV=45,"F11 controls output 2F11 controls output 2"
CV=46,"F12 controls output 1F12 controls output 1"
CV=46,"F12 controls output 2F12 controls output 2"
CV=51,","Always dim","Always dimAlways dim","F1 or F4 controls dimming","F1 or F4 controls dimmingF1 or F4 controls dimming"Output A dimming controlControls how headlight dims (CV 52 controls amount)Output A dimming controlControls how headlight dims (CV 52 controls amount)"
CV=51,","Front headlight never dim","Front headlight never dimFront headlight never dim","Front headlight can dim","Front headlight can dimFront headlight can dim"Front headlight (Output A) dimmingControls how front headlights dimFront headlight (Output A) dimmingControls how front headlights dim"
CV=51,"Output A is GyrolightOutput A is Gyrolight"
CV=51,"Output A is Mars lightOutput A is Mars light"
CV=51,"Output A is single strobeOutput A is single strobe"
CV=51,"Output A is double strobeOutput A is double strobe"
CV=52,"Output A dim intensityControls how much headlights dim (0-dark to 255-max bright)Output A dim intensityControls how much headlights dim (0-dark to 255-max bright)"
CV=53,"Output C blinksOutput C blinks"
CV=53,"Output D blinksOutput D blinks"
CV=53,"Output C, D are ditch lightsOutput C, D are ditch lights"
CV=54,"F1 controls output CF1 controls output 3"
CV=54,"F2 controls output CF2 controls output 3"
CV=54,"F3 controls output CF3 controls output 3"
CV=54,"F4 controls output CF4 controls output 3"
CV=54,"F5 controls output CF5 controls output 3"
CV=54,"F6 controls output CF6 controls output 3"
CV=54,"F7 controls output CF7 controls output 3"
CV=54,"F8 controls output CF8 controls output 3"
CV=55,"F1 controls output DF1 controls output 4"
CV=55,"F2 controls output DF2 controls output 4"
CV=55,"F3 controls output DF3 controls output 4"
CV=55,"F4 controls output DF4 controls output 4"
CV=55,"F5 controls output DF5 controls output 4"
CV=55,"F6 controls output DF6 controls output 4"
CV=55,"F7 controls output DF7 controls output 4"
CV=55,"F8 controls output DF8 controls output 4"
CV=56,"Output C, D blink rateOutput C, D blink rate"
CV=57,","Always dim","Always dimAlways dim","F1 or F4 controls dimming","F1 or F4 controls dimmingF1 or F4 controls dimming"Output B dimming controlOutput B dimming control"
CV=57,","Back headlight never dim","Back headlight never dimBack headlight never dim","Back headlight can dim","Back headlight can dimBack headlight can dim"Back headlight (Output B) dimmingControls how back headlights dimsBack headlight (Output B) dimmingControls how back headlights dims"
CV=57,"Output B is GyrolightOutput B is Gyrolight"
CV=57,"Output B is Mars lightOutput B is Mars light"
CV=57,"Output B is single strobeOutput B is single strobe"
CV=57,"Output B is double strobeOutput B is double strobe"
CV=58,"Output B dim intensityControls how much headlights dim (0-dark to 255-max bright)Output B dim intensityControls how much headlights dim (0-dark to 255-max bright)"
CV=105,"User Private ID #1User Id #1"
CV=106,"User Private ID #2User Id #2"
Reset delle CV ai valori di fabbricaLenzLenz